@charset 'utf-8';

/* ===============================
	base
 =============================== */

html,
body {
	margin: 0px;
	padding: 0px;
	position: relative;
	overflow-x: hidden;
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	font-size: 1em;
	line-height: 1em;
}
a {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	/* スマホのハイライトデザインを無効にする */
}
a:focus {
	outline: none;
}
img {
	vertical-align: bottom;
}
.mo a img {
	background-color: rgba(255, 255, 255, .01);
	/* マウスオーバー要素のバグ対応 */
}
.mb10 {
	margin-bottom: 10px !important;
}
.mb20 {
	margin-bottom: 20px !important;
}
.mb30 {
	margin-bottom: 30px !important;
}
.mb40 {
	margin-bottom: 40px !important;
}
.mb50 {
	margin-bottom: 50px !important;
}
.mb60 {
	margin-bottom: 60px !important;
}
.mt30 {
	margin-top: 30px !important;
}
.pd40 {
	padding-bottom: 40px !important;
}
.pd60 {
	padding-bottom: 60px !important;
}
a:link {
	text-decoration: none;
}
a:visited {}
a:hover {
	position: relative;
	top: 1px;
	left: 1px;
}
a:active {}

*, ::before, ::after {
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

/* ===============================
	loading
 =============================== */

#pageLoad {
	width: 100%;
	height: 100%;
	background-color: #fff;
	position: fixed;
	z-index: 999;
}
#pageLoad.loading {
	background-image: url(../images/loading.gif);
	background-position: center center;
	background-repeat: no-repeat;
}

/* ===============================
	print setting
 =============================== */

@media print {
	.printNl {
		page-break-before: always;
	}
}

/*---------------------------------*/


/*---------------------------------*/

#over_wrapper {
	max-width: 1400px;
	margin: auto;
}
.wrapper {
}
header {
	width: 100%;
	z-index: 1;
}
.top_button {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}
.top_button ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	z-index: 1000;
}
.top_button li {
	color: #fff;
	background-color: #00A99D;
	font-size: 0.8em;
	border-left: solid 1px #fff;
	border-bottom: solid 1px #fff;
}
.top_button li a {
	padding: 5px 20px;
	display: block;
	color: #fff;
}
.top_button li a:hover {
	position: relative;
	top: 1px;
	left: 1px;
	background-color: rgba(255, 255, 255, 0.3);
}
.top_button li.last {
	color: #fff;
	font-weight: bold;
}
.top_button li.last a {
	color: #fff;
	font-weight: bold;
	display: block;
	background-color: #1b1464;
	padding: 5px 20px;
	font-size: 1em;
}
.top_button li.last a:hover {
	color: #000;
	position: relative;
	top: 1px;
	left: 1px;
	background-color: rgba(255, 255, 255, 0.9);
}
.header_top {
	position: absolute;
	top: 0;
	font-size: 0.75em;
	line-height: 1.5em;
	z-index: 1;
}
.header_logo {
	width: 280px;
	margin-top: 10px;
}
.header_logo img {
	z-index: 10;
}

/*----メイン-----------------------------*/

.contents {}
.main {}
.header_back {
	width: 940px;
	height: 250px;
	margin: -80px -300px;
	padding: 80px 300px;
	background-image: url(../img/back.svg);
	background-repeat: no-repeat;
	z-index: -4;

}
.video-container {
	margin-top: -36px;
	height: 65vh;
	position: relative;
	overflow: hidden;
	z-index: -5;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
			margin-left: -100%;
	margin-right: -100%;
	padding-left: 100%;
	padding-right: 100%;
}
.video-container video {
	width: 100%;
	height: auto;
	overflow: hidden;
}
.img-container {
	height: 40vh;
	  margin: -36px -300px 0;
  	padding: 0 300px;
	z-index: -5;
	background-image: url(../img/pagetopimg.jpg);
	background-position: left;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: -6;
}
.vip {
	position: absolute;
	margin: 0;
}
.img-container img {
	width: auto;
	height: 100%;
	z-index: -6;
}

.callout {
	width: 2000px;
	height: 107%;
	  margin: -36px -300px 0;
  	padding: 0 300px;
	background-image: url(../img/top.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: right;
}
.callout h1 {
	margin: 0 0% 0 20%;
	font-size: 4em;
	line-height: 1.3em;
	letter-spacing: 0.1em;
	text-align: right;
	padding-top: 120px;
	padding-right: 20px;
	font-weight: bold;
	font-family: 'Century Gothic';
	color: rgba(255, 255, 255, 0.6);
	position: absolute;
	-webkit-text-stroke: 1px #fff;
	z-index: 500;
}

.page_tytyle img {
 width: 50px;
}
.pt {
	font-size: 0.5em;
}
.page_tytyle h1 {
	width: 100%;
	font-size: 2em;
	line-height: 1.3em;
	letter-spacing: 0.1em;
	text-align: center;
	padding-top: 120px;
	padding-right: 20px;
	font-weight: bold;
	color: rgba(255, 255, 255, 1);
	position: absolute;
	text-shadow: 1px 1px 3px #000;
}
.page_tytyle2 h1 {
	width: 100%;
	font-size: 2em;
	line-height: 1.3em;
	letter-spacing: 0.1em;
	text-align: center;
	padding-top: 100px;
	padding-right: 20px;
	font-weight: bold;
	color: rgba(255, 255, 255, 1);
	text-shadow: 1px 1px 3px #000;
}
.video-container img {
	width: 100vw;
	-o-object-fit: cover;
	object-fit: cover;
	z-index: -4;
}
video {
	-o-object-fit: cover;
	object-fit: cover;
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	z-index: -5;
}
.top_bar {
	height: 60px;
	  margin: 0 -300px 0;
  	padding: 0 300px;
	z-index: -5;
	background-image: url(../img/top_bar.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	background-size: cover;
}


/*---------------------------------*/


/*----ナビ-----------------------------*/

nav {
	margin-top: -57px;
		margin-left: -100%;
	margin-right: -100%;
	padding-left: 100%;
	padding-right: 100%;
		background-color: rgba(255, 255, 255, 0.8);

}
nav ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
}
nav li {
	font-size: 0.9em;
	font-weight: bold;
	text-align: center;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	border-left: solid 1px #fff;
}
nav li a {
	display: block;
	line-height: 1.7em;
	padding: 5px 0 2px;
	;
	color: #333;
}
nav li a:hover {
	color: #000;
	position: relative;
	top: 1px;
	left: 1px;
	background-color: rgba(0, 169, 157, 0.3);
}
.line {
	font-size: 0.8em;
	border-top: solid 1px #333;
	padding-top: 3px;
}
.tytle {
	height: auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	background-color: #c5d2da;
			margin-left: -100%;
	margin-right: -100%;
	padding-left: 100%;
	padding-right: 100%;
}
.top_txt {
	font-size: 1.6em;
	line-height: 2em;
	font-weight: bold;
	color: #333;
	margin-top: 40px;
	z-index: 1;
	text-shadow: 2px 2px 1px #fff, -2px 2px 1px #fff, 2px -2px 1px #fff, -2px -2px 1px #fff;
}
.top_txt span {
	font-size: 1.4em;
	margin: 0 5px;
	color: #00a99d;
}

/*---------------------------------*/

.business {
	height: 719px;
	  margin: -90px -300px 0;
  	padding: 0 300px;
	z-index: -5;
	background-image: url(../img/contents.png);
	background-position: top;
	background-repeat: no-repeat;
	background-size: cover;
}


/*--------------------------------------*/


/*----ご挨拶-----------------------------*/

.greeting {}
.greeting_head {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin: 80px 5%;
}
.greeting_tytle {
	width: 35vw;
	margin: 0 auto;
}
.greeting_tytle h1 {
	font-size: 3vw;
	font-weight: bold;
	line-height: 1.8em;
	margin-bottom: 80px;
	letter-spacing: 3px;
}
.greeting_tytle h2 {
	line-height: 2.5em;
	float: right;
	clear: both;
	margin-right: 5%;
}
.greeting_tytle img {
	width: 200px;
}
.greeting_image {
	width: 50%;
	height: 50%;
}
.greeting_image img {
	width: 50vw;
	-o-object-fit: cover;
	object-fit: cover;
	overflow: hidden;
}
.greeting_txt {
	font-size: 1.2em;
	line-height: 1.7em;
	margin: 0 5% 20px;
}

/*---------------------------------*/

/*----私たちの強み-----------------------------*/

.strength {
		margin: 80px 5%;

}

.strength_tytle {
	margin: 0 auto;
	text-align: center;
}
.strength_tytle h1 {
	font-size: 3vw;
	font-weight: bold;
	line-height: 1.8em;
	margin-bottom: 80px;
	letter-spacing: 3px;
	text-shadow: rgba(0,0,0,0.5) 0px 2px 1px;
}
.st_big {
	font-size: 4vw;
}
.strength_body {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 80px 5%;
}
.strength_image {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	table-layout: fixed;
}

.strength_image img {
	width: 50vw;
	max-height: 280px;
	-o-object-fit: cover;
	object-fit: cover;
	overflow: hidden;
}
.strength_image2 img {
	width: 50%;
	-o-object-fit: cover;
	object-fit: cover;
	overflow: hidden;
}
.strength_txt {
	text-align: justify;
	font-size: 1.1em;
	line-height: 1.7em;
	margin: 0 5% 20px;
		-webkit-box-flex: 1;
		-ms-flex: 1;
		flex: 1;
	display: -webkit-box;
	display: -ms-flexbox;
		display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.test1 {
	margin-top: 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-around;
}
.test2 {
	width: 36%;
	padding: 5px;
	border: solid 1px #000;
}
.test2 img {
	width: 100%;
	height: 100%;
}
/*---------------------------------*/


/*----会社情報／沿革-----------------------------*/

.information {
	margin: 80px 5%;

}
.gaiyou-grid {
}
.gaiyou-cell {
}
.gaiyou-tytle {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0;
	text-align: left;
	color: #fff;
	background-color: #00a99d;
	line-height: 2em;
	margin-bottom: 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.gaiyou-tytle:before {
	-ms-flex-preferred-size: 50px;
	flex-basis: 50px;
border-top: 4px solid;
content: "";
-webkit-box-flex: 1;
-ms-flex-positive: 1;
}
.gaiyou-tytle:after {
content: "";
-webkit-box-flex: 1;
-ms-flex-positive: 1;
}
.gaiyou-tytle:before {
margin-right: 0.5em;
}
.gaiyou-table {
}
.gaiyou-table table {
	width: 100%;
	padding: 1em 1em;
	line-height: 1.5em;
	border-bottom: 6px solid #fff;
}
.gaiyou-table th {
	width: 30%;
	padding: 1em 1em;
	line-height: 1.5em;
	border-bottom: 6px solid #fff;
	background-color: #b2e5e1;
}
.gaiyou-table td {
	padding: 1em 1em;
	line-height: 1.5em;
	border-bottom: 6px solid #fff;
	background-color: #ebf0f2;
}
.map_b {
	color: #fff;
	font-size: 0.8em;
	float: right;
	position: relative;
	top: -3px;
}
	.map_b a {
	color: #fff;
	background-color: #00a99d;
	border-radius: 3px;
	-webkit-box-shadow: 1px 2px 2px #000;
	box-shadow: 1px 2px 2px #000;
	display: block;
	padding: 3px 9px;
}
.map_b a:hover {
	position: relative;
	top:-1px;
	left: -1px;
}
.photo {
	width: 40%;
	float: right;
}
.photo img {
}

/*---------------------------------*/


/*----事業内容--------------------------*/
.contents_block {
	text-align: center;
	margin: 80px 5%;

}

/*--------------------------------------*/


/*----フッター--------------------------*/

footer {
	margin-top: -240px;
}
.footer_inner {
		margin-left: -100%;
	margin-right: -100%;
	padding-left: 100%;
	padding-right: 100%;
	background-color: rgba(51, 51, 51, 0.8);
}
.footer_wrap {
	height: 865px;
	background-image: url(../img/back02.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.back {
	margin-left: -100%;
	margin-right: -100%;
	padding-left: 100%;
	padding-right: 100%;
	background-color: #00A99D;
}
.back a {
	font-size: 2em;
	color: #fff;
	width: 100%;
	height: 100%;
	display: block;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.footer_inner ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	justify-content: space-around;
}
.footer_inner li {
	font-size: 0.85em;
	color: #fff;
	line-height: 1.5em;
}
.footer_inner li a {
	color: #fff;
}
.footer_last {
	font-size: 0.85em;
	color: #fff;
	text-align: center;
	line-height: 30px;
	padding-right: 10px;
	margin-left: -100%;
	margin-right: -100%;
	padding-left: 100%;
	padding-right: 100%;
	background-color: #00A99D;
}
.foot_nav {}
.foot_tytle {
	width: 92%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	padding-bottom: 15px;
	margin-bottom: 20px;
	border-bottom: solid 1px #fff;
}
.foot_nav ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	justify-content: center;
	gap: 2%;
	-webkit-box-align: center;
	-ms-flex-align: center;
	padding-bottom: 18px;
}
.foot_nav li.logo {
	text-align: left;
	-ms-flex-preferred-size: 25%;
	flex-basis: 25%;
}
.foot_nav li.logo img {
	margin-bottom: 10px;
	visibility: hidden;
}
.foot_nav li {
	color: #fff;
	font-size: 0.8em;
}
.foot_nav li a {
	display: inline-block;
	padding: 0px;
	color: #fff;
}

/*--------------------------------------*/


/*--------------お問い合わせ---------------*/

.entry-grid {
	/*--- safari（PC）用 ---*/
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	/*--- safari（PC）用 ---*/
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-left: -100%;
	margin-right: -100%;
	padding-left: 100%;
	padding-right: 100%;
}

.privacy-check {
	width: 80%;
	height: auto;
	margin: 50px auto;
	padding: 15px 15px;
	background-color: #e5f6f5;
}
.privacy-send {
	font-size: 0.8em;
	line-height: 1.6em;
	text-align: justify;
	margin-bottom: 5px;
}
.privacy-send-b {
	font-weight: bold;
	text-decoration: underline;
}
.privacy-send-b a {
	color: #000;
}
.privacy-button {
	font-size: 0.9em;
	font-weight: bold;
	text-align: left;
}
.entry-table {
	border: solid 1px #aaa;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 80%;
	flex: 0 0 80%;
}
.entry-table table {
	width: 100%;
}
.entry-table td {
	text-align: left;
	padding: 15px 10px;
	font-size: 0.85em;
	line-height: 1.8em;
	border: 0px;
	border-left: solid 3px #aaa;
	border-top: dotted 1px #aaa;
	border-bottom: dotted 1px #aaa;
}
.entry-table th {
	padding: 15px 10px;
	font-size: 1em;
	border: 0px;
	width: 30%;
	border-top: dotted 1px #aaa;
	border-bottom: dotted 1px #aaa;
	color: #00A99D;
	text-align: left;
	background-color: #e5f6f5;
}
.entry-table-left-2 {}
.entry-table-right-2 {
	width: 70%;
}

.Required {
	color: #fff;
	font-size: 0.9em;
	display: inline-block;
	background: #f52121;
	padding: 0 8px;
	border-radius: 3px;
	margin-right: 10px;
	float: right;
	clear: both;
}
.noRequired {
	color: #e5f6f5;
	font-size: 0.9em;
	display: inline-block;
	padding: 0 8px;
	border-radius: 3px;
	margin-right: 10px;
		float: right;
	clear: both;
}
input[type=text].wide {
	width: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
input[type=text].middle {
	width: 160px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
input[type=text].short {
	width: 80px;
	margin-bottom: 5px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
textarea.wide {
	width: 100%;
	height: 100px;
	margin-top: 5px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.renraku {
	margin: 50px 10%;
	text-align: justify;
	
}
		.send_button {
		font-size: 1em;
		color: #fff;
		background-color: #f52121;
		padding: 10px 20px;
		border: solid 0px;
		border-radius: 3px;
	}
		.send_button:hover {
		background-color: rgba(0, 0, 0, 0.5);
		position: relative;
		top: -1px;
		left: -1px;
	}
/*----------------------------------------*/


/*--------------------------------------*/

#visual {
	/* 表示エリアを100%にする */
	/* コンテンツエリアより狭くしない ※追記 */
	/* 内包要素が100%を超えたら隠す */
	width: 1104px;
	margin: 0 auto;
}
#visual .image-wrap {
	/* コンテンツエリアと同じ幅 */
	/* 中央寄せ */
	width: 2000px;
	margin: 0 auto;
	display: block;
	position: relative;
	z-index: -9999;
}
#visual .image-wrap img {
	/* line-heightを無くす */
	/* コンテンツエリアからはみ出た幅をネガティブマージンでズラす */
	margin: 0 -448px;
	/* IE6対応 */
	_position: absolute;
	_z-index: 1;
}

/*--------------------------------------*/
.contents_block {
}
.contents_block img {
	width: 100%;
	height: 100%;
}

/*--------------------------------------*/

.sitemap_body {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 80px 5%;
}

.sitemap_txt {
	text-align: justify;
	font-size: 1em;
	line-height: 1.7em;
	margin: 0 24px 40px;
		-webkit-box-flex: 1;
		-ms-flex: 1;
		flex: 1;
	display: -webkit-box;
	display: -ms-flexbox;
		display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
.sitemap_t_h4 {
	font-size: 1.2em;
	color: #00a99d;
	text-align: left;
	border-bottom: solid 1px #00a99d;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.sitemap_base {
	font-size: 1.1em;
	font-weight: bold;
}
.sitemap_base a {
	color: #000;
}
.sitemap_main {
	border: solid 1px #00a99d;
	padding: 20px;
	margin-bottom: 40px;
}
.sitemap_t_top {
	font-size: 1.2em;
	text-align: left;
	margin-bottom: 20px;
}
.sitemap_txt_top {
	font-size: 1em;
	line-height: 1.7em;
	text-align: justify;
	margin-left: 24px;
}
/*--------------------------------------*/

/*-------設備一覧--------------------*/

.eq_top {
	margin: 60px 15%;
}
.eq_t {
	font-size: 1.6em;
	font-weight: bold;
	text-align: left;
	margin-bottom: 20px;
	line-height: 1.3em;
}
.eq_txt {
	text-align: justify;
	line-height: 1.6em;
}
.eq_seq1 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	margin-bottom: 100px;
}
.eq_item {
	width: 315px;
	height: auto;
		margin-right: 20px;
}
.eq_item_center {
	width: 385px;
	height: auto;
	position: relative;
	top: 30px;
		margin-right: 20px;
}
.eq_item_last {
		width: 315px;
	height: auto;
		margin-right: 0px;
}
.eq_item img {
}
.eq_table {
	margin-bottom: 70px;
}
.eq_box {
	width: 100%;
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.eq_table_left {
	width: 48%;
	height: 100%;
	background: #B2E5E1;
	display: -webkit-box;
	display: -ms-flexbox;
	display: t;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	line-height: 1.4em;
}
.eq_table_left .th_inner {
	width: 25%;
	height: 100%;
	
}
.eq_table_left .th {
	font-weight: bold;
}
.eq_table_left .td_inner {
	width: 75%;
	height: 100%;
	background: #EBF0F2;
	padding: 5%;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}
.eq_table_left .td {
	text-align: justify;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.eq_table_right {
	width: 48%;
	height: 100%;
	background: #B2E5E1;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	line-height: 1.4em;
	
}
.eq_table_right .th_inner {
	width: 25%;
	height: 100%;
	
}
.eq_table_right .th {
	font-weight: bold;
}
.eq_table_right .td_inner {
	width: 75%;
	height: 100%;
	background: #EBF0F2;
	padding: 5%;
}
.eq_table_right .td {
	text-align: justify;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.eq_seq2 {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.eq_seq2_left {
	width: 68%;
}
.eq_seq2_l_img {
	width: 100%;
	height: auto;
}
.eq_seq2_cat {
	margin-top: 20px;
	text-align: justify;
	line-height: 1.4em;
}
.eq_seq2_right {
	width: 30%;
	position: relative;
}
.eq_seq2_r_img {
	width: 100%;
	height: auto;
}

/*--------------------------------------*/